﻿/*#hero{width:100%;height:350px;background:url(/images/static/site/people.png) no-repeat center -5px;position:relative;}*/
#hero{width:100%;height:350px;background:url(/images/static/site/swapalease-road.jpg) no-repeat center -5px;position:relative;}
#hero .overlay{font-size:24px;padding:40px 0;text-align:center;height:auto;}
#hero-wrap{padding-top:50px;}
#hero-box{background:#d6d6d6;padding:5px;border:solid 1px #c7c7c7;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;}
#hero-sell{font-size:16px;float:left;}
#hero-exit{float:right;}
#hero-exit div{margin-bottom:5px;width:100px;font-size:18px;text-transform:uppercase;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;}
#hero-sell .header1{color:#2A6297;}
#hero-sell-wrap{font-size:14px;color:#5b5959;display:none;}
#hero-search{padding:10px;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;position:relative;}
#hero-search .header1{color:#fff;}
#hero-search .zip{width:60px;}
#featured-in {margin-top:20px;}
#featured-in h3{text-transform:none;}
#featured-in img{width:100%;}
#featured{margin-top:20px;}
#featured-nav{width:350px;text-align:center;margin:0 auto;}
#featured-slider-wrap, #exotic-slider-wrap {
    height: 512px;
    position: relative;
}
#exotics {padding-top:20px;
}
#location-wrap {
    margin-top: 20px;
    display: none;
}
#location-background{background-color:#9cc8eb;padding:10px 0;}
#location-title{margin-top:24px;margin-bottom:24px;}
#learn-wrap{margin-top:24px;margin-bottom:24px;}
.learn-item{margin-top:24px;height:250px;position:relative;}
#learn-nav{width:360px;text-align:center;margin:0 auto;}
#about-wrap{margin-top:24px;margin-bottom:24px;}
.about-item{margin-top:24px;height:250px;position:relative;}
#about-nav{width:360px;text-align:center;margin:0 auto;}
.overlay .header2{color:#fff;}
#lnk-view-all-exotic {
	position: absolute;
	right: 15px;
	top: 0;
	font-size: 12px;
	text-decoration: underline;
}
#lnk-view-all{position:absolute;right:15px;top:0;font-size:12px;text-decoration:underline;}

#exit-link{position:absolute;top:5px;right:5px;}
#exit-link a{font-size:12px;color:#fff; text-decoration:underline;}
#about-wrap img {height:100%;}
#hiw-wrap {
	background: #2a6297;
	position:relative;
	transition: padding 0.5s ease;
	margin-top: -60px;
}

#hiw-wrap:hover > .container > h3 {
	visibility: hidden;
}

#hiw-box .grid_6 {
	width: 470px !important;
}

#hiw-H3 {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 0;
}

#hiw-transfer {
	border-right: 4px solid #fff;
    margin-right: 0;
    padding-right: 13px;
}

.hiw-item h4,

.hiw-item h2 {
	font-size:18px; color: #fff;
	text-align: center;
    margin-bottom: 20px;
    padding-top: 15px;
} 

.hiw-grid_2 {
	width: 130px !important;
	text-align: center;
	color: #fff;
	text-transform: uppercase;	
}

.hiw-grid_2 h5 {
	margin-top: 5px;
}.hiw-grid_2 h3 {
	margin-top:5px;
    padding-bottom:10px;
    font-size:14px;
    color:#fff;
}